WOMetaRefresh(3)

NAME
WOMetaRefresh

SYNOPSIS
WOMetaRefresh { action; href; pageName; directActionName; actionClass; disabled; fragmentIdentifier; timeout; queryDictionary; otherTagString; }

VALIDATION
Either one of 'action', 'href', or 'pagename' may be bound, or either or both of 'actionclass' and 'directactionname' may be bound

BINDINGS

action
    The 'action' binding is evaluated as an action (a method which returns a WOComponent or other WOActionResults object).

href

pageName
    The value of 'pageName' will be used to lookup a WOComponent page.

directActionName
    Kind: Direct Actions

actionClass
    Kind: Direct Action Classes

disabled
    The value of 'disabled' will be evaluated in a boolean context.

fragmentIdentifier

timeout

queryDictionary

otherTagString

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults